body {
	background-color:#fff;
	font-family: Verdana, Geneva, Tahoma, sans-serif ;
	color: #000;
}
.wrapper {
	width: 100%;
	margin: auto;
	background-color: #fff;
	clear: both;
}
#body_content {
	padding-left: 30px;
	padding-right: 30px;
	width: 940px;
	margin: auto;
}
#scrolling_images {
	width:100%;
	text-align:center;
	background-color: #223e63;
	height: 394px;
	margin: auto;
	border-bottom: 8px solid #2f4061;
}
h1 {
	font-size: 14px;
	font-weight: bold;
	line-height: 160%;
	margin-bottom: 20px;
}

h11 {
	font-size: 12px;
	font-weight: bold;
	line-height: 160%;
}
h2 {
	font-size: 13px;
	font-weight: normal;	
}
h3 {
	font-size: 14px;
	font-weight: bold;	
	color: #304161;
	margin-bottom: 20px;
}

h33 {
	font-size: 16px;
	font-weight: bold;	
	color: #304161;
}

h5 {
	font-size: 13px;
	font-weight: normal;
	line-height: 120%;	
}

h4 {
	font-size: 26px;
	font-weight: bold;	
	color: #304161;
	margin-bottom: 20px;
}
p {
	font-size: 13px;
	font-weight: normal;	
	line-height: 160%;	
	margin-bottom: 20px;
}
a {
	color: #000;
	text-decoration: underline;
}
a:hover {
	color: #2f4061;
	text-decoration: none;
}
.logo {
	float:right;
	margin-top:-394px;
	width: 280px;
	height: 115px;
	z-index: 100;
	position: relative;
}
.clear {
	clear: both;
}
.left {
	float: left;
}
.right {
	float:right;
}
.blue { color: #114c89;}
/* Navigation */
#navigation {
	float: left;
	width: 940px;
	border-bottom: 1px solid #d6d5d5;
	padding-bottom:10px;
	margin-bottom:30px;
}
#navigation ul {
	float: left;
	width: 940px;
}
#navigation li {
	float: left;
	margin-right: 10px;
	font-size: 12px;
	font-weight: normal;
	background:  #fff;
	height: 58px;
}
#navigation li a {
	float: left;
	padding-left: 16px;
	padding-right: 16px;
	padding-bottom: 24px;
	padding-top: 20px;
	color: #2f4061;
	text-decoration: none;
	background:  #fff;
}
#navigation li a:hover {
	color: #fff;
	background: url('http://images.online.microfocus.com/EloquaImages/clients/MicroFocusLtd/{f4516020-9005-4229-9fb7-54e45cb41bc2}_menu-arrow.png') no-repeat bottom center;
}
#navigation .active a {
	color: #fff;
	background: url('http://images.online.microfocus.com/EloquaImages/clients/MicroFocusLtd/{f4516020-9005-4229-9fb7-54e45cb41bc2}_menu-arrow.png') no-repeat bottom center;
}
.homepage_spacer {
	margin-top: 148px;
}
#side_nav {
	float: left;
	width: 210px;
}
#side_nav ul {
	float: left;
	width: 210px;
}
#side_nav li {
	float: left;
	width: 210px;
	border-bottom: 1px solid #999;
	padding-bottom:10px;
	padding-top: 10px;
}
#side_nav li a {
	font-size: 12px;
	text-indent: 30px;
	text-decoration: none;
	float:left;
	background: url('http://images.online.microfocus.com/EloquaImages/clients/MicroFocusLtd/{152e43e2-0759-4034-8622-c859d2ef34bb}_small-arrow-side-off.png') no-repeat;
	padding-bottom: 6px;
}
#side_nav a:hover {
	background: url('http://images.online.microfocus.com/EloquaImages/clients/MicroFocusLtd/{cc85c525-6a60-43c4-9936-956a70b6aa66}_small-arrow-side-on.png') no-repeat;
	color: #0072b0;
}
#side_nav .active {
	background: url('http://images.online.microfocus.com/EloquaImages/clients/MicroFocusLtd/{cc85c525-6a60-43c4-9936-956a70b6aa66}_small-arrow-side-on.png') no-repeat;
	color: #0072b0;
}

a.small_arrow_on {
	background: url('http://images.online.microfocus.com/EloquaImages/clients/MicroFocusLtd/{cc85c525-6a60-43c4-9936-956a70b6aa66}_small-arrow-side-on.png') no-repeat;
	width: 420px;
	height: 19px;
	float: left;
	text-indent: 25px;
	color: #0072b0;
	font-size: 13px;
	text-decoration: none;
}




/* Content */
.two_col_two_col {
	float: left;
	width: 460px;
	
}
.mr20 { margin-right: 20px; }
.mr30 { margin-right: 30px; }

.title_bar {
	float: left;
	width: 460px;
	background: url('http://images.online.microfocus.com/EloquaImages/clients/MicroFocusLtd/{773944fa-0669-4d6d-8d7d-f46596e06ef7}_title_background.png') repeat-x;
	height: 28px;
	-moz-border-radius: 6px 6px 0px 6px;
	border-radius: 6px 6px 0px 6px;
}
.title_bar h3 {
	color: #fff;
	padding-left: 5px;
	padding-top: 7px;
	font-weight: normal;
	font-size: 13px;
	text-transform: uppercase;
}
.block {
	float:left;
	border-bottom: 1px solid #d6d5d5;
}
.block_image {
	float:left;
	width: 167px;
}
.block_text {
	float:left;
	width:200px;
	margin-top: 30px;
}
.block_right {
	background-color: #f2f2f2;
	width: 83px;
	float: right;
	height: 126px;
}
a.arrow_right {
	background: url('http://images.online.microfocus.com/EloquaImages/clients/MicroFocusLtd/{c9119e73-e67f-4a2d-9dac-1f3ad29dc9e6}_arrow_right.png') no-repeat;
	float:left;
	width: 38px;
	height: 38px;
	margin-top: 40px;
	margin-left: 20px;
}
a.arrow_down {
	background: url('http://images.online.microfocus.com/EloquaImages/clients/MicroFocusLtd/{8568e464-cf81-4f27-9f15-d6003d7644b6}_arrow_down.png') no-repeat;
	float:left;
	width: 38px;
	height: 38px;
	margin-top: 40px;
	margin-left: 20px;
}
.block_text h3 {
	font-size:17px;
	color: #114c89;
	margin-bottom:10px;
	margin-top:15px;
}
.block_text small {
	font-size: 11px;
	margin-top:10px;
}
.download_form {
	margin-top: 20px;
	margin-bottom: 20px;
	padding-bottom:15px;
}
.download_form .col {
	float:left;
	width:220px;
}
.download_form .title {
	font-size: 12px;
	width:210px;
	color: #707070;
	margin-bottom:10px;
	
}
.download_form .red {
	color: red;
}
.download_form .formstyle {
	width: 204px;
	padding:3px;
	height: 14px;
	margin-bottom: 15px;
}
.download_form small {
	color: #707070;
	float: left;
    font-size: 9px;
    padding-top: 25px;
}
.download_form .button {
	background: url('http://images.online.microfocus.com/EloquaImages/clients/MicroFocusLtd/{06983900-e095-4169-8f8c-7f6090cf5ac9}_blue_button.png') no-repeat;
	width: 117px;
	height:37px;
	text-align: center;
	font-size: 14px;
	color: #fff;
	float:right;
	text-decoration: none;
	border: none;
	cursor: pointer;
}
.download_form .button a {
	color:#fff;
	text-decoration: none;
}

a.solutions_box {
	float: left;
	background: url('http://images.online.microfocus.com/EloquaImages/clients/MicroFocusLtd/{336915ae-4248-43c9-baac-5a0e5e363bcf}_solutions_box.jpg') no-repeat;
	width: 148px;
	height: 120px;
	font-size: 20px;
	font-weight: bold;
	line-height: 140%;
	color: #fff;
	padding-top: 30px;
	padding-left: 30px;
	padding-right: 30px;
	text-decoration: none;
	margin-top:30px;
}
a.solutions_box a:hover {
	color: #fff;
	text-decoration: underline;
}
.three_col {
	float:left;
	width: 650px;
}
.three_col_border {
	float:left;
	width: 650px;
	border-bottom: 1px solid #d6d5d5;
	padding-bottom: 10px;
	margin-bottom:15px;
}
.one_col_border {
	float:left;
	width: 260px;
	border-bottom: 1px solid #d6d5d5;
	padding-bottom: 10px;
	margin-bottom:15px;	
}
.one_col {
	float:left;
	width:260px;
}
.one_col_nav {
	float:left;
	width:210px;
}
.one_col p {
	margin-top:10px;
	margin-left: 10px;
	float:left;
}
.one_col .title_bar {
	-moz-border-radius: 6px;
	border-radius: 6px;	
}
.two_col {
	float:left;
	width:430px;
}
.two_col_border {
	float:left;
	width: 430px;
	border-bottom: 1px solid #d6d5d5;
	padding-bottom: 10px;
	margin-bottom:15px;	
}
a.download_link {
	float:right;
	font-size: 13px;
	font-weight: bold;
	color: #666666;
	margin-bottom: 20px;
	text-decoration: none;
}
.right_arrow {
	float:right;
	width: 14px;
	height: 18px;
	margin-top: -33px;
	margin-right: 5px;
	background: url('http://images.online.microfocus.com/EloquaImages/clients/MicroFocusLtd/{f239f9b8-ae3f-4435-ad12-609444079116}_small-right-arrow.png') no-repeat;
}
.small_arrow {
	float:right;
	background: url('http://images.online.microfocus.com/EloquaImages/clients/MicroFocusLtd/{e8eac076-9266-486c-825e-f4c6c3e610f2}_arrow_right_small.png') no-repeat;
	width: 24px;
	height: 24px;
	margin-top: -5px;
	margin-left: 6px;
}
.map_border {
	border: 3px solid #304161;
	width:516px;
}
.map_center {
	margin-left: 60px;
}
/* Footer */
.blue_stripe {
	width:100%;
	background-color: #2f4061;
	height: 14px;
	float: left;
	margin-top:70px;
	margin-bottom: 30px;
}
#footer_navigation {
	text-align: left;
	font-size: 12px;
	color: #767576;
	font-weight: normal;
	width: 940px;
	display: inline-block;
	border-bottom: 1px solid #d6d5d5;
	padding-bottom:20px;
	margin-bottom:10px;
}
#footer_navigation li {
	display: inline-block;
	padding-left: 0px;
	padding-right: 30px;
	min-width: 50px;
}
#footer_navigation li a {
	text-decoration: none;
	color: #767576;
}
#content_footer {
	padding-left: 30px;
	padding-right: 30px;
	width: 940px;
	margin: auto;
	margin-bottom: 50px;
	clear:both;
}


#download_left {
	width: 500px;
	height: 150px;
	padding-right: 20px;
	padding-top: 20px;
	float:left;
}
#download_right {
	width: 300px;
	float:right;
}
#download_extra {
	width: 600px;
	float:left;
}

#click_link_cont {
    padding-top: 10px;
	width: 295px;
	height: 100px;
	float:left;
}
#click_link {
	width: 80px;
	height: 30px;
	float:left;
}	
#click_link1 {
	width: 120px;
	height: 30px;
	padding-top: 5px;
	float:left;	
	
}

#click_link4 {
	width: 95px;
	height: 30px;
	padding-top: 5px;
	float:left;	
	
}
#click_link2 {
	width: 60px;
	height: 30px;
	padding-left: 5px;
	float:right;
}

#click_link3 {
	width: 155px;
	float:right;
	padding-right: 45px;
}



.footer_logo {
	float: left;
	width: 82px;
	height: 32px;
}
span.footer_copy {
	font-size: 10px;
	color: #767576;
	margin-top: 10px;
	float: left;
	margin-left: 50px;
}
.shareicon {
	float:right;
	display: block;
	margin-right:20px;
}
.linkedin {

}
.twitter {
	
}
.google {

}




.nomargin {
	margin-top: 0;
	margin-left: 0;
	margin-bottom: 0;
	margin-right: 0;
}
